Bug 75129 - Two mailman aliases
Summary: Two mailman aliases
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 18:12 UTC by Alan Cox
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 18:12:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-10-04 18:12:31 UTC
Not sure if this is sendmail or mailman at fault, but I ended up with a clean
8.0 install having two seperate mailman aliases in /etc/aliases

Comment 1 Florian La Roche 2002-11-03 19:13:28 UTC
Fixed in cvs of sendmail to have a better default entry, so that no two
different entries are setup.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.